body {background: #A88A4D url(../images/layout/background-repeat.png) repeat;}

.no-margin-bottom {margin-bottom: 0;}

.header {background: #D3E7F5 url(../images/bg-header.gif) repeat-x left bottom;border-top: 3px solid #D3E7F5;}
.header .inner {background: #ffffff;margin: 0 3px;}
	.homepage .header .inner {height: 150px;padding-top: 10px;}

.summary-box .inner {border: 1px solid #bad2dc}
.summary-box .hd {background: #E6E7E8 url(../images/bg-grey-nautilus.gif) no-repeat right top;}

	/* extends summary-box */
	.curriculum {margin-right: 9px; -moz-box-shadow: -1px 1px 5px #F0BFA9;-webkit-box-shadow: -1px 1px 5px #F0BFA9;}
	.curriculum .inner {border-color: #F0BFA9;}
	.curriculum .hd {background-color: #D54D12; background-image: url(../images/bg-orange-nautilus.gif);}

	.standards {margin-left: 9px; -moz-box-shadow: 1px 1px 5px #BAD2DC;-webkit-box-shadow: 1px 1px 5px #BAD2DC;}
	.standards .hd {background-color: #368BAE; background-image: url(../images/bg-blue-nautilus.gif);}
/* rhs widgets */
.widget {width: 209px;}
.widget .img {border: none; padding: 0;}
.widget .img .tl, .widget .img .tr, .widget .img .bl, .widget .img .br {background: none;}
.widget .inner .bd {background: url(../images/widgets/widget-bottom.png) no-repeat bottom; padding-bottom: 15px; font-size: 0.917em;}
/** html .widget .inner .bd {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/widgets/widget-bottom.png', sizingMethod='crop');}
*/
.widget .inner .top {display: block; width: 100%; height: 7px; background: url(../images/widgets/widget-top.png) no-repeat;}
/** html .widget .top {font-size: 1px; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/widgets/widget-top.png', sizingMethod='crop');}*/
.widget .hd {background: url(../images/widgets/widget-heading.png) no-repeat bottom; height: 32px;}
/** html .widget .hd {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/widgets/widget-heading.png', sizingMethod='crop');}*/
.widget .hd h2 {color: #fff; font-weight: normal; font-size: 1.25em; margin: .3em 0 0;}
.widget .img {margin-left: 0; float: left;}
.widget p {padding: 0;}
.widget ul li {font-size: 0.909em; padding-bottom: 0.75em; margin-bottom: 0.75em;}
.widget ul.lines {padding: 0;}
.widget ul.lines .block {float: left; width: 104px;}
.widget ul.lines li {background: url(../images/widgets/list-line.gif) no-repeat left bottom;}
* html .widget ul.lines li .img {display: inline;}
.highlight {margin: 0 0 9px; overflow: visible;}
.highlight .inner {overflow: visible;}
.highlight .bd {overflow: hidden; background: #F5F5F1;border: 1px solid #B4B0A8; height: 96px; padding-left: 85px;_padding-left: 81px;-moz-box-shadow: -1px 1px 5px #cccccc;-webkit-box-shadow: -1px 1px 5px #cccccc;}
.highlight .img {float: left; margin: 6px 0 0 -79px; _margin-left: -75px;display: inline; line-height: 1px;}

	/*extends highlight*/
	.standards-button .hd {-moz-box-shadow: -1px 1px 5px #cccccc;-webkit-box-shadow: -1px 1px 5px #cccccc;}
	.standards-button .bd {padding-left: 0; height: 18px;}
	/*I don't really like this but it's a very specific case*/
	.standards-button .bd p{margin:0;}
/* site search */
#site-search {float: right; margin: 2px 20px 0 10px; background: url(../images/search-bg.jpg) no-repeat; width: 200px; height: 42px; position: relative; display: inline;}
.homepage #site-search {background: url(../images/home-search-bg.png) no-repeat; position: absolute; top: -7px; right: 20px; margin: 0;}
* html .homepage #site-search {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/home-search-bg.png', sizingMethod='crop');}
/*special heading styles*/
#site-search .text {font-family: Georgia, "Times New Roman", Times, serif; color: #333; font-size: 12px; position: absolute; top: 10px; left: 14px; width: 140px; border: none;}
#site-search .button {display: block; width: 26px; height: 23px; position: absolute; top: 9px; right: 11px;}
.homepage #site-search .button {top: 8px;}
.homepage .audio {position: absolute; top: 124px; right: 20px; text-align: right;}
.homepage .blockleft .readmore a {display: block; position: absolute; left: 40px; top: 215px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; color: #FFF; text-decoration: none !important;}
.homepage .blockleft .readmore a span {display: block; float: left;}
.homepage .blockleft .readmore a .bg {background: url(../images/buttons/more-bg.png) repeat-x; height: 21px; padding-top: 2px;}
.homepage .blockleft .readmore a .bg-left {background: url(../images/buttons/more-left.png) no-repeat; width: 9px; height: 23px;}
.homepage .blockleft .readmore a .bg-right {background: url(../images/buttons/more-right.png) right no-repeat; height: 23px; width: 9px;}
/* homepage bottom widgets */
.homepage .widgets {padding-left: 12px; margin-bottom: 40px; float: left;}
.homepage .widgets .bLeft {padding-right: 20px;}
.homepage .widgets .c1 {width: 297px; height: 220px; float: left; position: relative; display: inline; _overflow: hidden;}
.homepage .widgets .bLeft .c1 {width: 158px;}
.homepage .widgets .bLeft .c1 img {position: absolute; top: 11px; left: 22px;}
.homepage .widgets .c2 {padding-top: 1px; height: 200px; width: 161px; overflow: auto;}
.homepage .widgets .bLeft .c2 { height: 200px; width: 300px; overflow: auto;}
.homepage .widgets .block {background: url(../images/layout/home-widget-bg.png) no-repeat; width: 469px; height:280px; float: left;}
* html .homepage .widgets .block {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/layout/home-widget-bg.png', sizingMethod='crop');}
.homepage .widgets .block h2 {font-size: 1.833em; color: #FFF; padding:0 18px; margin-top: 0.6em;}
.homepage #main .widgets .block h2 a {color: #FFF; text-decoration: none;}
.homepage #main .widgets .block h2 a:hover {color: #FFF; text-decoration: underline;}
.homepage .widgets .block p, .homepage .widgets .block ul, .homepage .widgets .block ol, .homepage .widgets .block dl {padding:0 18px;}
.homepage .widgets .img {height: auto; margin-top: 5px; display: inline;}
.homepage .widgets .videoplayer {margin: 3px 7px 0 13px;}
.homepage .widgets .jScrollPaneContainer p {margin: 0 0 0.75em; padding: 0;}
/* fancy scrollbars */
.jScrollPaneContainer {position: relative; overflow: hidden; z-index: 1;}
.jScrollPaneTrack {position: absolute; cursor: pointer; right: 0; top: 0; height: 100%; background: url(../images/scrollbar/bg-line-scrollbar.gif) 4px 0 repeat-y;}
.jScrollPaneDrag {position: absolute; background: url(../images/scrollbar/green-scrollbar.gif) no-repeat; height: 48px !important; cursor: pointer; overflow: hidden;}
/* videos */
#video-main-container {float: left; background-color:#D9D1C1; padding:0; border: 1px solid #FFF;}
/* map */
.map {background: url(../images/map/bg.jpg) no-repeat; padding: 43px 200px 0 46px; width: 472px; height: 461px; position: relative; margin-right: 11px;}
.map .bottom {display: block; position: absolute; bottom: 0; left: 0; background: url(../images/map/map-shadow.png) no-repeat; width: 718px; height: 10px;}
* html .map .bottom {display: none;}
.map .block {z-index: 11; position: relative;}
.map h2 {margin-top: 0.6em;}
.map img {position: absolute; top: 55px; right: 48px; z-index: 10;}
.map .videoplayer {height: auto; font-size: 0.833em; position: absolute; bottom: 15px; left: 45px;}
.map .videoplayer p {padding-left: 0; margin-top: 0.3em; margin-bottom: 0;}
.map .video-wrapper {margin-bottom: .4em; position: relative; float: left;}
.help a {display: inline-block; background: url(../images/map/video-help.png) no-repeat; width: 22px; height: 22px; margin: -5px 0; position: relative;}
.map-use {padding-top: 48px; padding-right: 140px; padding-left: 50px;}
/* video gallery page */
.gallery {background: url(../images/layout/gallery-line.gif) bottom repeat-x; margin: 0 0 1.75em; padding: 20px 0 5px;}
.gallery .item {margin: 0; padding: 0;}
.gallery .item {width: 174px; float: left;}
.gallery .img {margin-bottom: 9px; _margin-left: 6px;}
.gallery .img .bd {padding: 0; width: auto;}
.gallery .img .bd img {padding: 0; margin: 0; float: left; display: inline; position: relative;}
.gallery .img .bd a {padding: 0;}


.gallery .block {padding: 0 13px 18px; font-size: 0.917em;}
/* .gallery */ .noline {background: none;}
/* image gallery page */
.img-gallery { margin: 0; padding: 0;}
.img-gallery .img {_display: inline;border: 1px solid #DAD9CF; overflow:visible !important; padding:4px;}
.img-gallery .item {margin: 0; padding: 0; width: 100%; float: left; clear: both;}
.img-gallery .block, .full-gallery .caption {float: left; width: 560px;}
.img-gallery h2, .full-gallery h3 {margin-top: 0; padding: 0 5px;}

* html .gallery .img .br, * html .gallery .img .bl, * html .img-gallery .img .br, * html .img-gallery .img .bl {bottom: -2px;}
#main .img-gallery h2 a {color: #333; text-decoration: none;}
/* full page content page */
.fullpage .h1 .inner {width:516px;}
.fullpage .section {width: 516px;}
	/* video page rhs widget */
.fullpage #secondary-tools {width:190px; margin-right: 12px; display: inline; _display: block; _margin-top: 30px;}
.fullpage .widget {width:190px; margin: 0;}
.fullpage .widget .inner .top {display: none;}
.fullpage .widget .inner .bd .top {display: block;}
.fullpage .widget .hd {background: url(../images/widgets/widget-videopage-heading.jpg) repeat-y;}
.fullpage .widget .inner .bd {background: none;}
.fullpage .widget .img .inner .bd {padding: 0;}
.fullpage .widget ul.lines li {background: url(../images/widgets/videopage-list-line.gif) repeat-x bottom;}
/*sc220310
.fullpage .widget .img {margin-left: 0; float: left; *width: 81px;}
.fullpage .widget .img .tl, .fullpage .widget .img .tr, .fullpage .widget .img .bl, .fullpage .widget .img .br {background-color: #F1EBDF;}
*/
/*sc220310
.fullpage .widget .inner .bd p {padding-right: 0;}
* html .fullpage .widget .inner .bd .top {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/img-t.png', sizingMethod='scale')}
* html .fullpage .widget .inner .bd .bottom {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/img-b.png', sizingMethod='scale')}
* html .fullpage .widget .img .inner {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/img-l.png', sizingMethod='scale');}
* html .fullpage .widget .img .inner .bd {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/img-r.png', sizingMethod='scale');}
* html .fullpage .widget .inner .bd {background-image: none; filter: none;}
*/
	/* video */
.fullpage .videoplayer {^overflow: visible; margin: 0 0 18px;}
/*.fullpage p {padding: 0 5px;}*/
.fullpage #video-main-container {background-color: #BDAC7B; border: none}
.fullpage .videoplayer .duration, .fullpage .videoplayer .download {font-size: 0.833em;}
.fullpage .videoplayer .duration {float: left;}
.fullpage .videoplayer .download {float: right; white-space: nowrap;}


.external-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.external-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

	/* transcript */
.fullpage .transcript {background: #CECAB3; overflow: visible; ^float: left; ^width: 516px;}
.fullpage .transcript  .top, .fullpage .transcript  .bottom {background: url(../images/transcript-lines.gif) repeat-x 0 0; display:block; height:2px; width:100%; font-size: 1px;}
/* text sizing and print tool */
.toolbox {float: right; padding: 15px 5px 5px;}
#main .toolbox a {color: #3B69A1; text-decoration: none;}
#text-resizing {display: inline;}
.toolbox .small {font-size: 10px;}
.toolbox .medium {font-size: 12px;}
.toolbox .large {font-size: 14px;}
.toolbox .print {background: url(../images/print.png) no-repeat; width: 31px; height: 24px; display: inline-block; margin: -5px 0;}
/* forms */
form {padding: 0 13px;}
legend span {display: block;line-height: 1.5em;margin-bottom: 0.75em; position: relative; *left: -6px;}
label {line-height:1.5em}
.text, textarea {border: 1px solid #cccccc;color: #666666; font-family: Arial, Helvetica, Sans-serif; font-size: 12px; line-height: 15px;padding: 2px;}
#site-search form {width: 165px; padding: 6px 13px 7px;overflow: hidden; height: 1%;}
#site-search .text {margin: 3px 0;float: left; width: 128px; }
#site-search .button {float: right;margin:2px 0;}
.field-block {margin-bottom: .75em;width: 512px;}
.field-block .text, .field-block textarea {width: 505px;}
.rating-buttons label {display: block; line-height: 2em; margin-bottom: .75em;}
.rating-buttons label .rating-button {margin-right: 5px;float: left;}
#signup .text {margin: .75em 0; width: 163px;}
#signup .button {margin-bottom: .75em;}
input.error {border-color: #DD0000;}
label.error {color: #dd0000;}

/* search results */
#search-again fieldset {padding: 5px 13px; border: 1px solid #ccc; width: auto; float: left; background: #E9E5DD;}
#search-again .text {background: #FFF;}
#search-again .button {margin-bottom: -6px; ^margin-bottom: -4px;}
.search-results-body {margin-bottom: 5em;}
.search-results h2 {float: left; margin-bottom: 0;}
.search-results .body {_float: left; clear: both; padding: 10px 13px 0;}
.search-results .body p {margin: 0;}
.search-results .stats {float: right; margin-top: 1.5em; font-size: 0.917em; margin-bottom: 0;}
.search-results .stats dt, .search-results .stats dd {display: inline-block; float: left;}
.search-results .stats dt {padding-right: 15px; font-weight: bold;}
.search-results .stats dd.first {padding-right: 15px;}
.search-results .crumbs {clear: left;}
.search-results ul.search-results {clear: both;}
.search-results li .border-bottom {background: transparent url(../images/search-divider.gif) repeat-x scroll bottom left; padding-bottom: 10px;}
.search-results li.first {background: transparent url(../images/search-divider.gif) repeat-x scroll top left; margin-top: 10px;}
.search-results .object-left {float: left; margin: 0; display: inline;}
.search-results .object-left .mod {margin-bottom: 5px; display: inline;}
.search-results .img .tl, .search-results .img .tr, .search-results .img .bl, .search-results .img .br {background-color: #F2EDE1;}
* html .search-results .img .tr, * html .search-results .img .br {right: -2px;}
.search-results-body .pagination {padding: 10px 0 0; clear: both;}
.search-results-body .pagination p {float: left;}
.search-results-body .pagination .page-list {float: right;}
.search-results-body .pagination .page-list  li {display: block; float: left;padding: 0 5px;}

/* sitemap */
.sitemapdiv h4 {margin: 0; font-weight: bold; padding-top: 20px;}
.sitemapdiv li ul {list-style: disc outside; margin-left: 25px;}

/* embedded files */
.file {float: none; margin-bottom: 0.75em;}
.file p {padding-left: 0;}
.file .icon {padding-right: 4px;}

/* image gallery */
#main .full-gallery .image-title h3 a {text-decoration: none; color: #000;}
.full-gallery ul.thumbs li {width: 100%; clear: both;}

/*.full-gallery .nav-controls a {padding: 10px 13px; display: inline-block;}
.full-gallery .image-wrapper {padding: 0 13px; display: block;}
#main .full-gallery .image-wrapper a {text-decoration: none;}
.full-gallery ul.thumbs {padding: 0;}
.full-gallery ul.thumbs li {float: left;}
.full-gallery .navigation {width: 100% !important;}
.full-gallery .img {margin: 0 0 18px 13px; }*/
#no_js_message p {margin-top: 0;}
